Subject: Discretionary Holiday - Friday, April 13
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 07:22:00 -0700 (PDT)

I am taking Good Friday as my discretionary holiday for the year.  I will be 
in Austin with my daughter for her official tour and info session at UT, plus 
a look at dorms.  Patti will have numbers where I can be reached in Austin.  

We are making final changes to the orig presentation today - I will be 
reviewing those tomorrow in Austin.  I am e:mailing you a current draft 
version, although it does not yet reflect all of the changes needed.  I am 
still trying to eliminate some pages to make it more a more manageable size.  
I have taken the work that Rahil and Fred have done on the services and have 
made that into an appendix - nice work, but way too much detail for a 
presentation.